---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-tiny-metal-azure
name: alpine-3.20.5-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:06:37.041445'
uploaded: '2025-01-08T17:30:04.490429'
signed: '2025-01-08T17:30:16.834798'
released: '2025-01-08T17:30:34.471668'
artifacts:
metadata_updated: '2025-01-08T17:30:34.472101'
